# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libmfx
pkgbase = intel-media-sdk
xdata = pkgtype=split
pkgver = 23.2.2-3
pkgdesc = Intel Media SDK dispatcher library
url = https://software.intel.com/en-us/media-sdk/
builddate = 1715045243
packager = Developer <dev@tuxcore.org>
size = 292866
arch = x86_64
license = MIT
depend = gcc-libs
makedepend = libdrm
makedepend = libva
makedepend = wayland
makedepend = intel-media-driver
makedepend = cmake
makedepend = libpciaccess
makedepend = libx11
makedepend = libxcb
makedepend = python
